开发者社区> 问答> 正文

E-MapReduce支持对不同组件做版本升级吗

已解决

E-MapReduce支持对不同组件做版本升级吗

展开
收起
提个问题! 2024-06-03 14:14:57 15 0
1 条回答
写回答
取消 提交回答
  • 开发者社区问答官方账号
    官方回答
    采纳回答
    不建议指定对不同的组件进行升级,且如果升级可能会影响集群的性能和兼容性,可以根据需求合理选择下E-MapReduce的集群版本,对应版本支持的组件是有区别的,详细的版本说明请点此参考
    2024-06-03 14:14:59
    赞同 展开评论 打赏
问答排行榜
最热
最新

相关电子书

更多
低代码开发师(初级)实战教程 立即下载
冬季实战营第三期:MySQL数据库进阶实战 立即下载
阿里巴巴DevOps 最佳实践手册 立即下载